一个网站
你懂的

教程:CentOS更换内核,提供锐速可用的内核下载

本文由@91yun发布

最近很多人因为内核问题安装锐速各种问题,所以特意提供匹配锐速的相应内核更换版本。

首先, OpenVZ 是无法更换内核的,放弃抵抗吧 ~ 还有就是也不是所有的主机商的系统都支持更换内核的,所以如果下面方法用完后发现还是无法更换内核,也就别抵抗了。。。

PS :目前我自己用下来, Centos7 小问题比较多,可能是锐速针对 centos7 的版本比较少。建议大家都尽量使用 CentOS6.

linode 的的内核后台可以直接更换 , 《 教程: linode 后台更换 linux 内核

下载更换内核

CentOS6 内核更换为: 2.6.32-504.3.3.el6.x86_64

CentOS7 内核更换为: 3.10.0-229.1.2.el7.x86_64

查看内核是否安装成功

如果显示里面有这个内核就对了。

 内核

重启,查看内核是否更换成功

如何查找想要的内核?

在 google 中搜索:

比如:

 内核

打赏
未经允许不得转载:91云(91yun.org) » 教程:CentOS更换内核,提供锐速可用的内核下载

留言 116

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址
  1. #49

    Failed dependencies 提示你kernel-firmware >= 2.6.32-504.el6 证明要更新kernel-firmware 一般都是出现在低版本的Centos上面,解决办法是安装kernel-firmware,命令wget ftp://ftp.riken.jp/Linux/cern/updates/slc66/i386/RPMS/kernel-firmware-2.6.32-504.el6.noarch.rpm然后
    rpm -Uvh kernel-firmware-2.6.32-504.el6.noarch.rpm就可以了

    HRTBS3周前 (04-02)回复
  2. #48

    换完内核装了锐速以后ssr上不去了 提示 ImportError: No module named cymysql

    PEPSI3周前 (04-02)回复
    • 这个和锐速没关系,是你的python模块没有装好。
      这样:
      pip install cymysql

      如果pip也没有就自己装下 python-pip

      雨落无声3周前 (04-02)回复
  3. #47

    出现Failed dependencies的朋友,请在第二条命令后面加 –nodeps,即rpm -ivh http://soft.91yun.org/ISO/Linux/CentOS/kernel/kernel-2.6.32-504.3.3.el6.x86_64.rpm –force –nodeps

    博主请来看看

    Alistar4周前 (03-28)回复
    • 感谢分享,不过我没出错过,所以不知道有没用,其他网友可以参考下.

      91yun4周前 (03-28)回复
  4. #46

    博主,为啥我把CentOS7内核换成3.10.0-229.1.2.el7.x86_64后还是无法安装锐速一键包,那如果要手动安装的话,是该安装“CentOS/7.1/3.10.0-229.1.2.el7.x86_64/x64/3.10.61.12/0/serverspeeder_2727
    CentOS/7.1/3.10.0-229.1.2.el7.x86_64/x64/3.11.20.4/0/serverspeeder_3283”还是“CentOS/7.1/3.10.0-229.1.2.el7.x86_64/x64/3.11.20.4/0/serverspeeder_3283”呢

    对你说1个月前 (03-25)回复
    • 你uname看过已经替换成功了?

      91yun1个月前 (03-25)回复
      • 重启看过了,显示3.10.0-229.1.2.el7.x86_64。不过用“CentOS/7.1/3.10.0-229.1.2.el7.x86_64/x64/3.10.61.12/0/serverspeeder_2727
        ”安装成功了

        对你说1个月前 (03-25)回复
  5. #45

    centos7.2 系统换了内核之后iptables无法启动,我的猜测是内核与iptables版本不兼容,有什么办法解决吗?

    Cyshall1个月前 (03-25)回复
  6. #44

    [[email protected] ~]# rpm -ivh http://soft.91yun.org/ISO/Linux/CentOS/kernel/kernel-firmware-2.6.32-504.3.3.el6.noarch.rpm
    Retrieving http://soft.91yun.org/ISO/Linux/CentOS/kernel/kernel-firmware-2.6.32-504.3.3.el6.noarch.rpm
    Preparing… ########################################### [100%]
    file /lib/firmware/iwlwifi-3160-7.ucode from install of kernel-firmware-2.6.32-504.3.3.el6.noarch conflicts with file from package kernel-firmware-2.6.32-431.1.2.0.1.el6.noarch
    file /lib/firmware/iwlwifi-7260-7.ucode from install of kernel-firmware-2.6.32-504.3.3.el6.noarch conflicts with file from package kernel-firmware-2.6.32-431.1.2.0.1.el6.noarch
    file /usr/share/doc/kernel-firmware-2.6.32/WHENCE from install of kernel-firmware-2.6.32-504.3.3.el6.noarch conflicts with file from package kernel-firmware-2.6.32-431.1.2.0.1.el6.noarch
    [[email protected] ~]# rpm -ivh http://soft.91yun.org/ISO/Linux/CentOS/kernel/kernel-2.6.32-504.3.3.el6.x86_64.rpm –force
    Retrieving http://soft.91yun.org/ISO/Linux/CentOS/kernel/kernel-2.6.32-504.3.3.el6.x86_64.rpm
    error: Failed dependencies:
    kernel-firmware >= 2.6.32-504.3.3.el6 is needed by kernel-2.6.32-504.3.3.el6.x86_64

    sun1个月前 (03-17)回复
  7. #43

    CENTOS6两排脚本要一起复制安装吗?还是只要安装其中一排的脚本?谢谢

    天涯2个月前 (03-10)回复
    • 两个都要

      91yun2个月前 (03-10)回复
      • 是两个一起复制安装脚本?还是一个一个复制安装,一个复制安装好了再复制另外一排脚本安装?谢谢

        天涯1个月前 (03-12)回复
  8. #42

    4.10.0的装不了吧。。。

    catwenxu2个月前 (02-23)回复
    • 4.10.0换bbr啊!

      Michael2个月前 (02-23)回复
  9. #41

    =================================================
    操作系统:CentOS
    发行版本:
    内核版本:3.10.0-514.2.2.el7.x86_64
    位数:x64
    锐速版本:3.10.61.0
    =================================================
    % Total % Received % Xferd Average Speed Time Time Time Current
    Dload Upload Total Spent Left Speed
    0 0 0 0 0 0 0 0 –:–:– 0:00:05 –:–:– 0curl: (7) Failed to connect to 2400:cb00:2048:1::6819:df6d: Network is unreachable
    文件下载失败,自动退出,可以前往http://www.91yun.org/serverspeeder91yun手动下载安装包
    什么情况呀。。。心累

    CCCC3个月前 (01-16)回复
  10. #40

    亲测centos7换内核之后无法启动,服务器东西只备份到去年9月,已经还原。哎

    ss3个月前 (01-10)回复
    • 请问如何还原的?我昨天换内核也无法启动了

      ming2个月前 (03-08)回复
  11. #39

    换内核 经常出现Failed dependencies 然后百度解决了,只要加上 –nodeps 取消依赖关系就可以了,希望老大能加上让更多人知道

    laodi_pw4个月前 (12-25)回复
    • -nodeps 没有这个指令啊

      Att2个月前 (02-28)回复
  12. #38

    centos6.5版本,linedo ,锐速不支持该内核~T T

    HA5个月前 (11-16)回复
  13. #37

    dirty cow 漏洞导致根本无法更换内核,额

    Dreamcerator1086个月前 (11-04)回复
  14. #36

    centos 6.3 32位 一键装上没报错,修改了网卡eth0 .始终启动不了服务ServerSpeeder is NOT running!

    木马屋资源站7个月前 (09-26)回复
  15. #35

    centos 6.5

    内核:centos 2.6.32-642.3.1.el6.x86_64

    需要更换内核吗?

    机子已经搭建了openvpn 可以直接装锐速吗?

    谢谢您

    refugee0078个月前 (09-11)回复
  16. #34

    你好 我的CentOS6系统修改内核之后无法启动了.. 怎么办

    LQ8个月前 (09-10)回复
  17. #33

    Last login: Wed Aug 17 14:34:09 2016 from 117.136.8.65
    [[email protected]_224_39_centos ~]# rpm -qa | grep kernel
    kernel-headers-2.6.32-642.3.1.el6.x86_64
    kernel-2.6.32-642.3.1.el6.x86_64
    libreport-plugin-kerneloops-2.0.9-32.el6.centos.x86_64
    kernel-2.6.32-504.30.3.el6.x86_64
    kernel-firmware-2.6.32-642.3.1.el6.noarch
    dracut-kernel-004-409.el6_8.2.noarch
    kernel-2.6.32-504.el6.x86_64
    [[email protected]_224_39_centos ~]# uname -r
    2.6.32-642.3.1.el6.x86_64
    [[email protected]_224_39_centos ~]#是不是应该搜索642内核

    风车车8个月前 (08-17)回复
  18. #32

    Last login: Wed Aug 17 14:34:09 2016 from 117.136.8.65
    [[email protected]_224_39_centos ~]# rpm -qa | grep kernel
    kernel-headers-2.6.32-642.3.1.el6.x86_64
    kernel-2.6.32-642.3.1.el6.x86_64
    libreport-plugin-kerneloops-2.0.9-32.el6.centos.x86_64
    kernel-2.6.32-504.30.3.el6.x86_64
    kernel-firmware-2.6.32-642.3.1.el6.noarch
    dracut-kernel-004-409.el6_8.2.noarch
    kernel-2.6.32-504.el6.x86_64
    [[email protected]_224_39_centos ~]# uname -r
    2.6.32-642.3.1.el6.x86_64
    [[email protected]_224_39_centos ~]#
    安装了之后怎么是642,是不是应该快goole搜索642内核

    风车车8个月前 (08-17)回复
  19. #31

    请问这是怎么回事?

    获取http://soft.91yun.org/ISO/Linux/CentOS/kernel/kernel-3.10.0-229.1.2.el7.x86_64.rpm
    curl: (6) Could not resolve host: soft.91yun.org; 未知的错误
    错误:跳过 http://soft.91yun.org/ISO/Linux/CentOS/kernel/kernel-3.10.0-229.1.2.el7.x86_64.rpm – 传输失败

    Slinvent8个月前 (08-15)回复
  20. #30

    请问一下 CentOS 7.2 可以换么

    Dylan8个月前 (08-15)回复
  21. #29

    我重启为什么内核还是不变

    稳心9个月前 (07-27)回复
    • 那就改不了把

      91yun9个月前 (07-27)回复
  22. #28

    大神,DO centos6.8更换6.5内核后,eth0网卡不见了怎么破?

    liusanp9个月前 (07-21)回复
    • 怎么会不见- -service network start 看看什么错误提示

      91yun9个月前 (07-21)回复
  23. #27

    昨天用Do成功降核并安装锐速,今天用vultr降核后搭建ss,却连ss都连不上。同样是centos6.8降6.5的内核。vultr应该不需要后台换吧?怎么破?

    George myq9个月前 (07-20)回复
  24. #26

    centos换了内核,还是不行啊怎么破?

    明聪9个月前 (07-16)回复
    • 不是所有机子都能换内核的

      91yun9个月前 (07-16)回复
  25. #25

    请问楼主,能正常运行,但是DO换了229的内核后firewad和iptables都没法使用,请问还支持其他内核吗?Centos7的

    ryan10个月前 (07-03)回复
  26. #24

    我也是这个问题,这是刚刚官方给的回复
    Thank you for contacting DigitalOcean Support! I’ve set the kernel to a grub loader. This will boot the Droplet from the kernels on the Droplet and not in our system. If you want to boot a specific kernel I would highly recommend that you install that kernel on your Droplet and then set the /boot/grub/grub.conf file to boot that kernel.

    service network start提示Bring up interface eth0:Device eth0 does not seem to be present,delaying initialization

    DOC10个月前 (06-25)回复
  27. #23

    linode centos 6.5 也是第二行报错

    Retrieving http://soft.91yun.org/ISO/Linux/CentOS/kernel/kernel-2.6.32-504.3.3.el6.x86_64.rpm
    error: Failed dependencies:
    grubby >= 7.0.4-1 is needed by kernel-2.6.32-504.3.3.el6.x86_64
    /sbin/new-kernel-pkg is needed by kernel-2.6.32-504.3.3.el6.x86_64

    miuler11个月前 (06-13)回复
    • 请问你这个问题解决了吗

      pydc5个月前 (12-04)回复
  28. #22

    root /]# rpm -ivh http://soft.91yun.org/ISO/Linux/CentOS/kernel/kernel-2.6.32-504.3.3.el6.x86_64.rpm –force
    error: Failed dependencies:
    grubby >= 7.0.4-1 is needed by kernel-2.6.32-504.3.3.el6.x86_64
    dracut-kernel >= 002-18.git413bcf78 is needed by kernel-2.6.32-504.3.3.el6.x86_64
    /sbin/new-kernel-pkg is needed by kernel-2.6.32-504.3.3.el6.x86_64
    Retrieving http://soft.91yun.org/ISO/Linux/CentOS/kernel/kernel-2.6.32-504.3.3.el6.x86_64.rpm

    Exit code: 1
    发生什么事了 第一个可以更换 第二个就不行了 并且VPS不支持远程VIM改不了网卡 。。。烦 centos6 x86

    Allah11个月前 (06-11)回复
  29. #21

    为什么我在digitalocean后台更换了内核提示成功后,uname -r还是显示原来的内核版本?对这方面完全零经验,往赐教,跪谢!

    jackyjc11个月前 (06-05)回复
    • do后台的更换步骤:
      1.后台选内核
      2.命令行输入 poweroff
      3.后台启动机子

      91yun11个月前 (06-05)回复
      • 问题解决了,你太帅了,跪谢

        jackyjc11个月前 (06-06)回复
      • 大大,弱弱的问一句,sh总是提示ocserv-auto.sh: line 5: syntax error near unexpected token newline'
        ocserv-auto.sh: line 5:
        ‘是怎么回事?

        jackyjc11个月前 (06-06)回复
        • 弄懂了,直接下载的sh不行,需要新建sh把代码复制过来就好了,打扰大大了

          jackyjc11个月前 (06-06)回复
      • 大大,do换内核后重启主机后,putty再连不上了,是什么问题?第一步后台选内核是要点change吧?先搭建ss还是先换内核?

        geroge myq9个月前 (07-19)回复
        • 你通过后台的vnc连上看看卡哪里了

          91yun9个月前 (07-19)回复
          • ssh:could not resolve hostname host:Temporary fialure in name resoluction,这是哪里不对了?ssh名字?怎么改?

            geroge myq9个月前 (07-19)
  30. #20

    请问CentOS7内核已经降为3.10.0-229.1.2.el7.x86_64,但安装锐速时为什么仍提示内核版本不对?
    另外选择了一个相近版本的锐速安装后,速度并未有明显变化,可能原因是什么?谢谢。

    灰驴11个月前 (06-02)回复
    • 未完全匹配都是显示内核不对。并非所有机子装了锐速都会有效果。

      91yun11个月前 (06-02)回复
  31. #19

    请问,锐速可以装在搭载SSR的服务器上吗? 谢谢

    @go11个月前 (06-01)回复
    • 可以

      91yun11个月前 (06-01)回复
  32. #18

    操作系统:CentOS
    发行版本:6.7
    内核版本:3.18.20-nce-amd64
    位数:x64
    锐速版本:3.10.61.0
    =================================================
    % Total % Received % Xferd Average Speed Time Time Time Current
    Dload Upload Total Spent Left Speed 0 0 0 0 0 0 0 0 –:–:– –:–:– –:–:– 0 95776 0 253 0 0 198 0 0:08:03 0:00:01 0:08:02 63 54 95776 54 51745 0 0 21058 0 0:00:04 0:00:02 0:00:02 3268100 95776 100 95776 0 0 33561 0 0:00:02 0:00:02 –:–:– 48371

    锐速暂不支持该内核,程序退出.自动安装判断比较严格,你可以到http://www.91yun.org/serverspeeder91yun手动下载安装文件尝试不同版本

    King11个月前 (05-30)回复
  33. #17

    请问CentOS内核由版本7降为版本6怎么操作?谢谢。

    灰驴11个月前 (05-29)回复
    • 重装系统

      91yun11个月前 (05-29)回复
  34. #16

    [[email protected] ~]# rpm -ivh http://soft.91yun.org/ISO/Linux/CentOS/kernel/kernel-2.6.32-504.3.3.el6.x86_64.rpm –force
    Retrieving http://soft.91yun.org/ISO/Linux/CentOS/kernel/kernel-2.6.32-504.3.3.el6.x86_64.rpm
    Preparing… ########################################### [100%]
    1:kernel ########################################### [100%]
    grubby fatal error: unable to find a suitable template

    请问为啥在第二步就出现这个,无法更换成功,谢谢

    bpcflush11个月前 (05-16)回复
    • 不太清楚哦。没碰到过。

      91yun11个月前 (05-16)回复
  35. #15

    你好,我按照教程更换了内核,还是提示运行失败,serverspeeder is not running

    [Running Status]ServerSpeeder is NOT running!
    version 3.10.61.0

    [License Information]
    License 9190033880B79D
    ce)
    MaxSession unlimited
    MaxTcpAccSession unlimited
    MaxBandwidth(kbps) unlimited
    ExpireDate 2034-12-31

    咸鱼12个月前 (05-10)回复
    • 你确定内核修改成功?什么系统,什么内核。

      91yun12个月前 (05-10)回复
  36. #14

    digitalocean 安装成功怎么切换内核

    rjd12个月前 (05-09)回复
    • do要后台切的。他们后台有切换内核的地方。

      91yun12个月前 (05-09)回复
  37. #13

    您好,我按照您的方法更换内核,可是报错如下,请问是怎么回事,希望您能帮忙看一下
    error: Failed dependencies:
    kernel-firmware >= 2.6.32-504.3.3.el6 is needed by kernel-2.6.32-504.3.3.el6.x86_64
    bfa-firmware < 3.2.21.1-2 conflicts with kernel-2.6.32-504.3.3.el6.x86_64

    维安1年前 (2016-04-27)回复
    • 那就换不了,不是所有vps都能换内核.

      91yun1年前 (2016-04-27)回复
    • 哦哦,好的,谢谢您,那请问我还可以安装其他版本的锐速么

      维安1年前 (2016-04-28)回复
  38. #12

    CentOS6,第二个命令出错:error: Failed dependencies:
    grubby >= 7.0.4-1 is needed by kernel-2.6.32-504.3.3.el6.x86_64
    dracut-kernel >= 002-18.git413bcf78 is needed by kernel-2.6.32-504.3.3.el6.x86_64
    /sbin/new-kernel-pkg is needed by kernel-2.6.32-504.3.3.el6.x86_64

    Jerry1年前 (2016-04-12)回复
    • 同样的问题 linode

      linode1年前 (2016-04-15)回复
      • linode只能后台换内核。

        91yun1年前 (2016-04-15)回复
        • 楼下有朋友可以的,现在重启中,看看成功不 ,上面错误提示是grubby 版本不够,执行 yum grubby 解决

          linode1年前 (2016-04-15)回复
        • linode宣告失败,后台也没有可选支持锐速的内核,应该可以放弃了

          linode1年前 (2016-04-15)回复
          • 有啊。centos7的linode59就能装

            91yun1年前 (2016-04-15)
        • centos7的linode59能装 锐速是吧,是的话,我今晚折腾看看

          linode1年前 (2016-04-15)回复
          • 可以啊。我就是用linode测试的

            91yun1年前 (2016-04-15)
  39. #11

    Enter your accelerated interface(s) [eth0]:
    在这里不动了 , 这是什么意思

    xm13331年前 (2016-04-12)回复
    • 一路按回车键

      zyz1年前 (2016-04-12)回复
  40. #10

    Preparing… ########################################### [100%]
    1:kernel ########################################### [100%]
    grubby fatal error: unable to find a suitable template
    这是正常的吗?

    zyz1年前 (2016-04-11)回复
    • 应该是没修过启动信息成功..

      91yun1年前 (2016-04-11)回复
      • 有没有解决方法呢

        zyz1年前 (2016-04-12)回复
  41. #9
  42. #8

    前两天刚买的Linode VPS,安装后系统为CentOS6.5,内核为4.5.0-x86_64-linode65。
    尝试按以上步骤降级。

    rpm -qa | grep kernel
    显示结果:
    kernel-firmware-2.6.32-504.3.3.el6.noarch
    kernel-2.6.32-504.3.3.el6.x86_64
    dracut-kernel-004-336.el6_5.2.noarch

    但是reboot之后 uname -r
    结果依然为4.5.0-x86_64-linode65
    无法降级..

    BlueMoonlight1年前 (2016-04-03)回复
    • linode后台可以直接降级…而且是自己的内核,不能用这个方法哦.请参考http://www.91yun.org/archives/703

      91yun1年前 (2016-04-03)回复
      • 但是现在的话我这边linode后台最多允许降级到的64位系统是 4.0.4-x86_64-linode57
        可以选择的就4.0.4-x86_64-linode57 到 4.5.0-x86_64-linode65

        具体一点的话就是:
        4.0.4-x86_64-linode57
        4.0.5-x86_64-linode58
        4.1.0-x86_64-linode59
        4.1.5-x86_64-linode60
        4.1.5-x86_64-linode61
        4.4.0-x86_64-linode63
        4.4.4-x86_64-linode64
        4.5.0-x86_64-linode65

        一个4.0之前的都没有,是我哪里打开的方式不正确吗
        这些内核里有锐速支持的吗?感觉是没有的样子…

        BlueMoonlight1年前 (2016-04-03)回复
        • 我之前测试的时候用的就是4.1.0-x86_64-linode59.至少这个是可以的.

          91yun1年前 (2016-04-03)回复
          • 看支持的内核还以为只有那些2.x和3.x可以…
            linode降成4.1.0-x86_64-linode59之后已经成功装上了,非常感谢w

            BlueMoonlight1年前 (2016-04-03)
          • 不过还有一个和这个无关的问题想请教一下,不知道能否给予解答…
            因为查了下优化ss的方案,有提到配置hybla拥塞协议,就也想试试。
            然后就查了很多教程,确定大致步骤相同后就跟着这个做:http://www.777s.me/linode-hybla-htcp.html
            但是在步骤7输入 insmod ./tcp_hybla.ko 之后报错了,显示:
            insmod: error inserting ‘./tcp_hybla.ko’: -1 Unknown symbol in module
            想请教下是否知道是什么原因..

            BlueMoonlight1年前 (2016-04-03)
          • 这个不太清楚.没怎么研究

            91yun1年前 (2016-04-03)
    • 我的KS4C也是跟你同样的问题

      LOC10个月前 (06-30)回复
  43. #7

    91yunserverspeeder.tar.gz这个压缩包文件损坏,解压的时候报错

    91yunserverspeeder/
    91yunserverspeeder/install.sh
    91yunserverspeeder/apxfiles/
    91yunserverspeeder/apxfiles/bin/
    91yunserverspeeder/apxfiles/bin/renewLic.sh
    91yunserverspeeder/apxfiles/bin/serverSpeeder.sh
    91yunserverspeeder/apxfiles/bin/showConfig.sh
    91yunserverspeeder/apxfiles/bin/ethtool
    91yunserverspeeder/apxfiles/bin/setConfig.sh
    91yunserverspeeder/apxfiles/bin/utils.sh

    gzip: stdin: unexpected end of file
    91yunserverspeeder/apxfiles/bin/update.sh
    91yunserverspeeder/apxfiles/etc/
    91yunserverspeeder/apxfiles/etc/config
    tar: Child returned status 1
    tar: Error is not recoverable: exiting now

    hjie1年前 (2016-03-25)回复
    • 重新下载一次看看。。

      91yun1年前 (2016-03-25)回复
      • 直接windows下载压缩包,rar打开报错。我在国外服务器wget你的安装包链接,然后传到我本地,可以在windows里rar工具解压,但是传到本地linux虚拟机里面,还是解压不了。最后我在windows解压然后压缩成zip包传到虚拟机里面解压再重新压成tar.gz再传到我的国内服务器把新的链接加到安装脚本里,成功。天呐。不过要说声感谢,真的是很好的资源:)

        hjie1年前 (2016-03-25)回复
        • 你在国外服务器直接wget可以解压不。。第一次有人反馈安装包解压不了。。

          91yun1年前 (2016-03-25)回复
          • 刚试过,国外服务器下载的tar.gz包也解压不了。

            hjie1年前 (2016-03-25)
          • 你把下载链接给我下,我验证下。。。

            91yun1年前 (2016-03-25)
          • 就是脚本里的链接http://soft.91yun.org/soft/serverspeeder/91yunserverspeeder.tar.gz

            hjie1年前 (2016-03-28)
      • 另外,升级centos的内核,遇到rpm下载问题,下载的文件不完整。估计是GWF的问题,直接在国内下载不了,还是用国外服务器中转搞定的。

        hjie1年前 (2016-03-25)回复
  44. #6

    现在4.5.0的内核怎么破,换不成其他内核,还装不上锐速

    Aki1年前 (2016-03-24)回复
    • 如果用教程这个方法不行,那就没办法啦。。

      91yun1年前 (2016-03-24)回复
  45. #5

    CentOS-6.5-x86_64.tar.gz这个系统锐速支持吗

    yaxiyi1年前 (2016-03-21)回复
    • 这个是openvz吧?锐速不支持openvz。不是openvz的都可以

      91yun1年前 (2016-03-21)回复
  46. #4

    为什么换了内核,启动还是失败,显示许可证不对

    ivanhao1年前 (2016-03-17)回复
    • uname -r看看内核是否更换成功.还有问题可以联系我qq帮你看下

      91yun1年前 (2016-03-17)回复
      • 找到原因了 NND,原来是severspeeder文件夹加了chattr 属性,删除了就好了

        ivanhao1年前 (2016-03-17)回复
  47. #3

    操作系统:CentOS
    发行版本:6.7
    内核版本:2.6.32-504.3.3.el6.x86_64
    位数:x64
    锐速版本:3.10.61.0
    =================================================
    % Total % Received % Xferd Average Speed Time Time Time Current
    Dload Upload Total Spent Left Speed
    100 95776 0 95776 0 0 95304 0 –:–:– 0:00:01 –:–:– 130k
    http://soft.91yun.org/soft/serverspeeder/bin/CentOS/6.6/2.6.32-504.3.3.el6.x86_64/x64/3.10.61.0/serverspeeder_2683
    % Total % Received % Xferd Average Speed Time Time Time Current
    Dload Upload Total Spent Left Speed
    108 108 0 108 0 0 131 0 –:–:– –:–:– –:–:– 268
    lo: Unknown host
    ifconfig: --help' gives usage information.
    lo: Unknown host
    ifconfig:
    –help’ gives usage information.
    IP=
    NETCARD= eth0 lo
    MAC=
    无法自动取得mac地址,请手动输入:

    6.7降级内核后,使用你提供的包,出现了这个提示,要自己手动输入网卡的mac有这个BUG

    ouyangmland1年前 (2016-03-16)回复
    • 重新执行下应该就可以了。我是从ipip.net取ip,如果访问超时可能就会出现这个问题。

      91yun1年前 (2016-03-16)回复
  48. #2

    太好了。。。。赞。。。

    hostloc1年前 (2016-03-16)回复
  49. #1

    有 ubuntu 换内核的教程么

    Jason1年前 (2016-03-16)回复
    • 没换过。。我研究下看看有没简单的方法。我比较喜欢一键傻瓜式的。。

      91yun1年前 (2016-03-16)回复